
/* ****************** 2칸 레이아웃  ****************** */

.layout_118328_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118328_ > div {}
.layout_118328_ > div:after {content:''; display:block; clear:both;}
.layout_118328_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118328_ > div > .container_1 {width:75%;}
.layout_118328_ > div > .container_2 {width:25%;}

@media (max-width:1180px){
	.layout_118328_ > div > .container_1 { width:100%; }
	.layout_118328_ > div > .container_2 {display:none;  width:100%; }
}

@media \0screen{
	.layout_118328_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118334_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px}
.html_118334_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118334_ {height:215px}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118349_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px}
.html_118349_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118349_ {height:215px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118394_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118394_ > div {}
.layout_118394_ > div:after {content:''; display:block; clear:both;}
.layout_118394_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118394_ > div > .container_1 {width:50%;}
.layout_118394_ > div > .container_2 {width:50%;}

@media (min-width:1180px){
.layout_118394_ {display:none}
}


@media \0screen{
	.layout_118394_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118395_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#6C5E50;color:#f0f0f0; padding:20px 30px;}
.html_118395_:after {content:''; display:block; clear:both;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118396_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#A69684;color:#f0f0f0; padding:20px 30px;}
.html_118396_:after {content:''; display:block; clear:both;}


/* ****************** 5칸 레이아웃  ****************** */

.layout_118338_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118338_ > div {}
.layout_118338_ > div:after {content:''; display:block; clear:both;}
.layout_118338_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118338_ > div > .container_1 {width:18.75%; background:#f5f5f5;height:215px}
.layout_118338_ > div > .container_2 {width:18.75%;height:215px}
.layout_118338_ > div > .container_3 {width:18.75%; background:#f5f5f5;height:215px}
.layout_118338_ > div > .container_4 {width:18.75%;height:215px}
.layout_118338_ > div > .container_5 {width:25%;height:215px}

@media (max-width:1180px){
	.layout_118338_ {display:none;}
	.layout_118338_ > div > .container_1 { width:100%; }
	.layout_118338_ > div > .container_2 { width:100%; }
	.layout_118338_ > div > .container_3 { width:100%; }
	.layout_118338_ > div > .container_4 { width:100%; }
	.layout_118338_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_118338_ {min-width:1180px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118369_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118369_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118368_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118368_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118353_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118353_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118403_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118403_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118373_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118373_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118354_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118354_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118361_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118361_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118362_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118362_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118374_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118374_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118356_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118356_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118363_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118363_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118364_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118364_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118393_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118393_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118357_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118357_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118365_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118365_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118366_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118366_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118436_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_118436_:after {content:''; display:block; clear:both;}

@media(min-width:1180px){
.html_118436_ {height:215px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_118417_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118417_ > div:after {content:''; display:block; clear:both;}
.layout_118417_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_118417_ {display:none}
}

@media \0screen{
	.layout_118417_ {min-width:885px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118350_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#EE9B20;color:#f0f0f0; padding:20px 30px}
.html_118350_:after {content:''; display:block; clear:both;}


/* ****************** 2칸 레이아웃  ****************** */

.layout_118399_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118399_ > div {}
.layout_118399_ > div:after {content:''; display:block; clear:both;}
.layout_118399_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118399_ > div > .container_1 {width:50%; background:#f5f5f5}
.layout_118399_ > div > .container_2 {width:50%;}

@media(min-width:1180px){
.layout_118399_ {display:none}
}



@media \0screen{
	.layout_118399_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118400_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118400_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118401_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118401_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118402_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118402_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118360_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118360_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118404_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118404_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118405_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118405_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118406_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118406_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118407_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118407_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118408_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118408_ > div {}
.layout_118408_ > div:after {content:''; display:block; clear:both;}
.layout_118408_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118408_ > div > .container_1 {width:50%; }
.layout_118408_ > div > .container_2 {width:50%;background:#f5f5f5}

@media(min-width:1180px){
.layout_118408_ {display:none}
}


@media \0screen{
	.layout_118408_ {min-width:885px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_118415_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118415_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118413_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118413_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118414_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118414_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118416_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118416_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118412_ p {height:40px;
	display:block; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:normal; color:#A69684; line-height:1.6em;
}
.text_118412_ p a {color:#A69684; text-decoration:none;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118410_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;color:#000000}
.html_118410_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118411_ {overflow:hidden;letter-spacing:1px;font-size:13px;font-weight:400;color:#777777}
.html_118411_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118409_ {overflow:hidden;letter-spacing:1px;font-size:16px;font-weight:400;color:#000000}
.html_118409_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_118377_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;border:1px solid #DDDDDD;height:175px}
.layout_118377_ > div {}
.layout_118377_ > div:after {content:''; display:block; clear:both;}
.layout_118377_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118377_ > div > .container_1 {width:33.333333333333%;}
.layout_118377_ > div > .container_2 {width:33.333333333333%;padding:15px 15px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD}
.layout_118377_ > div > .container_3 {width:33.333333333333%;padding:15px 15px}

@media (max-width:1180px){
	.layout_118377_ {display:none}
	.layout_118377_ > div > .container_1 { width:100%; }
	.layout_118377_ > div > .container_2 { width:100%; }
	.layout_118377_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_118377_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_118387_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118387_ * {box-sizing:border-box;}
.img_118387_ a {display:block; text-decoration:none;}
.img_118387_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118454_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118454_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118451_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118451_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_118388_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118388_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118379_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118379_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118379_ li:first-child {}
	.pm-board_list__118379_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118379_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118379_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118379_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118379_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118379_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118452_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118452_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118386_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:28px;font-weight:500;padding:0 20px;background-color:#fff;color:#000000;font-family: 'Open Sans';}
.html_118386_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_118437_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;border-top:1px solid #DDDDDD;}
.layout_118437_ > div {}
.layout_118437_ > div:after {content:''; display:block; clear:both;}
.layout_118437_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118437_ > div > .container_1 {width:33.333333333333%;border-bottom:1px solid #DDDDDD;}
.layout_118437_ > div > .container_2 {width:33.333333333333%;padding:15px 15px;border-bottom:1px solid #DDDDDD}
.layout_118437_ > div > .container_3 {width:33.333333333333%;padding:15px 15px}

@media(min-width:1180px){
.layout_118437_ {display:none}
}

@media (max-width:1180px){
	.layout_118437_ > div > .container_1 { width:100%; }
	.layout_118437_ > div > .container_2 { width:100%; }
	.layout_118437_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_118437_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_118440_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118440_ * {box-sizing:border-box;}
.img_118440_ a {display:block; text-decoration:none;}
.img_118440_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118455_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118455_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_118456_ p {height:30px;
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; 
}
.text_118456_ p a {color:#e66d1e; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_118457_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_118457_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__118442_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__118442_ li {font-size:14px;line-height:1.6em}
	.pm-board_list__118442_ li:first-child {}
	.pm-board_list__118442_ a {display:block;color:#333;padding:3px 8px;}
	.pm-board_list__118442_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__118442_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
	.pm-board_list__118442_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888;font-family: 'Open Sans';}
	.pm-board_list__118442_ .comment {font-weight:normal;color:#888}
	.pm-board_list__118442_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118441_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_118441_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118439_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:28px;font-weight:500;padding:0 20px;background-color:#fff;color:#000000;font-family: 'Open Sans';}
.html_118439_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_118453_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_118453_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_118389_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_118389_ > div {}
.layout_118389_ > div:after {content:''; display:block; clear:both;}
.layout_118389_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_118389_ > div > .container_1 {width:25%;}
.layout_118389_ > div > .container_2 {width:75%;}

@media (max-width:1180px){
.layout_118389_ {display:none}
	.layout_118389_ > div > .container_1 { width:100%; }
	.layout_118389_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_118389_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_118390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118390_ * {box-sizing:border-box;}
.img_118390_ a {display:block; text-decoration:none;}
.img_118390_ img {max-width:100%; vertical-align:top;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118458_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_118458_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118392_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_118392_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_118447_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_118447_ > div:after {content:''; display:block; clear:both;}
.layout_118447_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_118447_ {display:none}
}

@media \0screen{
	.layout_118447_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_118448_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_118448_ * {box-sizing:border-box;}
.img_118448_ a {display:block; text-decoration:none;}
.img_118448_ img {max-width:100%; vertical-align:top;}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_118391_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_118391_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_118449_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:14px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_118449_:after {content:''; display:block; clear:both;}
